Bug 438009 - ACPI video module doesn't get auto-loaded
ACPI video module doesn't get auto-loaded
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-18 13:23 EDT by Bill Nottingham
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 18:56:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-03-18 13:23:34 EDT
Description of problem:

It appears to be needed for proper backlight support. While it has the
"acpi*:LNXVIDEO:*" alias, that doesn't seem enough to get it loaded on my
Thinkpad T60.

Version-Release number of selected component (if applicable):

kernel-2.6.25-0.121.rc5.git4.fc9.x86_64
Comment 1 Chuck Ebbert 2008-03-19 10:07:54 EDT
Dumb question... does your T60 have that device listed in its ACPI tables?
Comment 2 Bill Nottingham 2008-03-19 11:01:05 EDT
No, nothing in /sys/bus/acpi that would match that.
Comment 3 Chuck Ebbert 2008-03-31 18:56:37 EDT
should be fixed by 5c9fcb5deef4d3a49798d76c48b726d2e3c7df72, commited upstream
27 March

Note You need to log in before you can comment on or make changes to this bug.